<!doctype html>
<html lang="en" class="fullscreen-bg">

<head>
	<title><%= title %></title>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<!-- VENDOR CSS -->
	<link rel="stylesheet" href="/assets_inventory/css/bootstrap.min.css">
	<link rel="stylesheet" href="/assets_inventory/vendor/font-awesome/css/font-awesome.min.css">
	<link rel="stylesheet" href="/assets_inventory/vendor/linearicons/style.css">
	<!-- MAIN CSS -->
	<link rel="stylesheet" href="/assets_inventory/css/main.css">
	<!-- FOR DEMO PURPOSES ONLY. You should remove this in your project -->
	<link rel="stylesheet" href="/assets_inventory/css/demo.css">
	<!-- GOOGLE FONTS -->
	<link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700" rel="stylesheet">
	<!-- ICONS -->
	<link rel="apple-touch-icon" sizes="76x76" href="/assets_inventory/img/apple-icon.png">
	<link rel="icon" type="image/png" sizes="96x96" href="/assets_inventory/img/favicon.png">
</head>

<body>
	<!-- WRAPPER -->
	<div id="wrapper">
		<div class="vertical-align-wrap">
			<div class="vertical-align-middle">
				<div class="auth-box ">
					<div class="left">
						<div class="content">
							<div class="header">
								<div class="logo text-center">
                                    <h2>Welcome to Your Brand</h2>
                                </div>
								<p class="lead">Please login to your account</p>
							</div>
							<form method="POST" class="form-auth-small" action="/api/v1/auth/login">
								<div class="form-group">
									<label for="username" class="control-label sr-only">Username</label>
									<input type="text"  name="username" class="form-control" id="username" value="" placeholder="Username">
								</div>
								<div class="form-group">
									<label for="password" class="control-label sr-only">Password</label>
									<input type="password" class="form-control" name="password" id="password" value="" placeholder="Password">
								</div>
								<div class="">
									<p>Username : john</p>
									<p>Password : 12345</p>
								</div>
								<div class="form-group clearfix">
									<label class="fancy-checkbox element-left">
									</label>
								</div>
								<button type="submit" class="btn btn-primary btn-lg btn-block">LOGIN</button>
								<div class="bottom">
									<span class="helper-text"><i class="fa fa-lock"></i> <a href="#">Forgot password?</a></span>
								</div>
							</form>
						</div>
					</div>
					<div class="right">
						<!-- <div class="overlay"></div> -->
						<div class="content text">
							<h1 class="heading"></h1>
							<p></p>
						</div>
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	</div>
	<!-- END WRAPPER -->
</body>

</html>
